Amexi products to be delivered for PHP version 5.6 only

Amexi moving on to support PHP 5.6

Dear all, starting April 15th, 2015, all Amexi products will be delivered compatible for PHP version 5.6 only. Please make sure your servers are updated, and that your hosting accounts are compatible. Refer to the server requirements for your system.

To Top